<p>I</p> <p style="color:indianred;">really</p> <p>like data visualisation!</p>
<style>
    p {font-family: "Copperplate","Papyrus", fantasy;
       font-size: 2.9em;
       color: steelblue;
       }
</style>